<?xml version="1.0" standalone="yes"?>
<customflash>
	 <1 title="3D-Rocket" page= "1" row="1" col="1" quality="2"></1>
	 <2 title="Lightsaber "  page= "1" row="1" col="2" quality="2"></2>
	 <3 title="Papertoss"  page= "1" row="1" col="3" quality="2"></3>
	 <4 title="Curveball"  page= "1" row="1" col="4"></4>
	 <5 title="Connect4"  page= "1" row="2" col="1"></5>
	 <6 title="YetiSports"  page= "1" row="2" col="2"></6>
	 <7 title="HomeRun"  page= "1" row="2" col="3" quality="2"></7>
	 <8 title="Shotgun"  page= "1" row="2" col="4" quality="2"></8>
	 <9 title="SkyRun"  page= "1" row="3" col="1" quality="2"></9>
	<10 title="CHunter" page= "1" row="3" col="2" quality="2"></10>
	<11 title="Gyroball" page= "1" row="3" col="3"></11>
	<12 title="Click'n'Slide" page= "1" row="3" col="4"></12>
	<13 title="BlobWars" page= "1" row="4" col="1" quality="2"></13>
	<14 title="Marbles" page= "1" row="4" col="2" quality="2"></14>
	<15 title="Chatnoir" page= "1" row="4" col="3"></15>
	<16 title="iMaze" page= "1" row="4" col="4" quality="2"></16>
	<17 title="iBeer" page= "2" row="1" col="1" quality="2"></17>
	<18 title="Bejeweled" page= "2" row="1" col="2" quality="2"></18>
	<19 title="Froton" page= "2" row="1" col="3"></19>
	<20 title="Kulki" page= "2" row="1" col="4"></20>
	<21 title="Square" page= "2" row="2" col="1" quality="2"></21>
	<22 title="Doodle Jump" page= "2" row="2" col="2" quality="2"></22>
	<23 title="Switch" page= "2" row="2" col="3"></23>
	<24 title="CyberBox" page= "2" row="2" col="4" quality="2"></24>
	<25 title="Bowman" page= "2" row="3" col="1"></25>
	<26 title="xyz" page= "2" row="3" col="2" quality="2"></26>
	<27 title="Eliminator" page= "2" row="3" col="3"></27>
	<28 title="Uzinagaz" page= "2" row="3" col="4"></28>
	<29 title="MagicBall" page= "2" row="4" col="1"></29>
	<30 title="Falldown" page= "2" row="4" col="2"></30>
	<31 title="TunelGhost" page= "2" row="4" col="3"></31>
	<32 title="Rally" page= "2" row="4" col="4"></32>
	<33 title="Gridlock" page= "0" row="1" col="1" quality="2"></33>
	<34 title="RollingCubes"  page= "0" row="1" col="2" quality="2"></34>
	<35 title="Papertoss"  page= "0" row="1" col="3" quality="2"></35>
	<36 title="Curveball"  page= "0" row="1" col="4"></36>
        <37 title="iBeer"  page= "3" row="0" col="8"></37>
        <38 title="Level App"  page= "3" row="0" col="9"></38>

</customflash>